html {
  background: #5ad3ff;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVhZDNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmY4ZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#5ad3ff 0%,#cff8fc 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5ad3ff),color-stop(100%,#cff8fc));
  background: -webkit-linear-gradient(top,#5ad3ff 0%,#cff8fc 100%);
  background: -o-linear-gradient(top,#5ad3ff 0%,#cff8fc 100%);
  background: -ms-linear-gradient(top,#5ad3ff 0%,#cff8fc 100%);
  background: linear-gradient(to bottom,#5ad3ff 0%,#cff8fc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ad3ff',endColorstr='#cff8fc',GradientType=0);
  font-family: MuseoSans-500, Helvetica, Helvetica Neue, Arial, Sans;
}
body {
  background-image: none;
}
i.icon {
  background: url('../images/2014/social-icons-2014.png') no-repeat;
  display: inline-block;
  width: 27px;
  height: 27px;
}
i.icon.facebook {
  background-position: 0px 0;
}
i.icon.instagram {
  background-position: -27px 0;
}
i.icon.twitter {
  background-position: -54px 0;
}
i.icon.g_plus {
  background-position: -81px 0;
}
.content.home_page {
  width: 100%;
  padding: 0;
}
.main-container,
div.main {
  background: none;
}
.home_column_left > div {
  background: #fff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 4px;
  margin-left: 0px;
  margin-right: 8px;
  background-color: #fff;
  border-radius: 8px;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px 15px 4px 15px;
  border-bottom: 6px solid #ccc;
}
.home_column_left > div input[name='email'] {
  width: 275px;
  font-size: 16px;
  padding: 7px;
  border-radius: 4px;
  border: 1px solid #ccc;
  background-color: #eee;
}
.home_column_right > div {
  background: #fff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 4px;
  margin-right: 0px;
  margin-left: 8px;
  background-color: #fff;
  border-radius: 8px;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px 15px 4px 15px;
  border-bottom: 6px solid #ccc;
}
#brand {
  color: #fff;
  position: relative;
  background: none;
  height: 340px;
  font-family: MuseoSans-500, Helvetica, Helvetica Neue, Arial, Sans;
  color: #000306;
}
#brand #yurika-tennis {
  position: absolute;
  right: 0px;
}
#brand .part {
  position: absolute;
  height: 190px;
}
#brand .part.a p {
  margin: 0px;
  margin-left: 70px;
  text-transform: uppercase;
}
#brand .part.a p.date {
  font-size: 40px;
  margin-top: 25px;
}
#brand .part.a p.location {
  font-size: 16px;
}
#brand .part.b {
  top: 215px;
  left: 70px;
}
.news-list article {
  clear: both;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #3DD;
}
.news-list article h1 {
  line-height: 1;
}
.news-list article h1 * {
  font-size: 12pt;
  line-height: 1;
}
.news-list article img.news-icon {
  float: left;
  padding: 4px;
  margin: 4px;
  padding-left: 0px;
  margin-left: 0px;
}
.news-list article.mini {
  margin: 1em 1.5em;
}
.news-list article.mini:last-child {
  margin-bottom: 1.5em;
}
.home_page .news article {
  clear: both;
}
.home_page .news article h1 {
  line-height: 0.5;
}
.home_page .news article h1 * {
  font-size: 12pt;
  line-height: 0.5;
}
.home_page .news article img.news-icon {
  float: left;
  padding: 4px;
  margin: 4px;
  padding-left: 0px;
  margin-left: 0px;
}
.home_page .news article.mini {
  margin: -1em 1.5em;
}
.home_page .news article.mini:last-child {
  margin-bottom: 1.5em;
}
h1 {
  font-size: 18pt;
}
h2 {
  font-size: 16pt;
}
h3 {
  font-size: 14pt;
}
.home_sponsors {
  margin: 4px 0px;
  background: #fff;
  padding: 8px;
  float: left;
}
.home_sponsors img {
  margin: 0.5em;
}
.home_action {
  margin: 15px 0px;
  padding: 0;
  float: right;
}
div.main {
  padding: 0;
}
div.main aside {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0px;
  width: 300px;
}
.panel-button {
  color: #fff;
  background-color: #fff;
  border-radius: 8px;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px 15px 4px 15px;
  border-bottom: 6px solid #ccc;
  display: inline-block;
  border-radius: 5px;
  min-width: 100px;
  text-align: center;
  padding: 8px 8px 2px 8px;
  background-color: #76caca;
  border-bottom: 4px solid #64bfc0;
}
.panel-button:hover {
  background-color: #01bfbf;
  border-bottom-color: #029696;
}
div.content {
  margin: 0;
  width: 650px;
  min-height: 854px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
div.panel {
  background-color: #fff;
  border-radius: 8px;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px 15px 4px 15px;
  border-bottom: 6px solid #ccc;
}
.en #header #info > ul > li > a {
  padding: 8px 12px;
}
.fr #header #info > ul > li > a {
  padding: 8px 6px;
}
#header nav a {
  padding: 8px;
}
#header nav.info {
  background: #333;
  height: 38px;
}
#header #info {
  text-align: center;
}
#header .ribbon {
  width: 100%;
  min-width: 960px;
  background-color: #f4f4f4;
  height: 100px;
  position: absolute;
  top: 75px;
}
#header .ribbon .ribbon-triangle {
  width: 900px;
  margin: 0 auto;
  background: url('../images/2014/ribbon-triangle-down.png') no-repeat 0px 100px;
}
#header ul.dropdown2 ul li {
  border-top: dotted 1px #333;
}
#header ul.dropdown2 ul li:first-of-type {
  border-radius: 5px 5px 0 0;
}
#header ul.dropdown2 ul li:last-of-type {
  border-radius: 0 0 5px 5px;
}
#header ul.dropdown2.social {
  float: right;
}
#header ul.dropdown2.social a {
  padding: 0;
  height: 27px;
  margin: 2px 2px;
}
#header ul.dropdown2.activities > li > a {
  border-radius: 8px;
  margin: 4px;
  padding: 4px;
  color: #44CC99;
}
#header ul.dropdown2.activities > li > a:hover {
  background-color: #0C755C !important;
  text-decoration: none;
}
#header ul.dropdown2.activities > li > a:hover {
  text-decoration: none;
}
#header ul.dropdown2.activities > li > a:after {
  content: " ▾";
  color: #ccc;
}
#header ul.dropdown2.activities > li > ul {
  background: none;
}
#header ul.dropdown2.activities > li > ul li {
  background: #000;
}
#header ul.dropdown2.activities > li > ul a {
  border-radius: 8px;
  margin: 4px;
  padding: 4px;
  color: #44CC99;
}
#header ul.dropdown2.activities > li > ul a:hover {
  background-color: #0C755C !important;
}
#header ul.dropdown2.language > li a {
  margin: 4px;
  padding: 4px;
}
#header ul.dropdown2.language > li a img {
  height: 12px;
}
#header ul.dropdown2.info > li > a {
  padding: 8px 16px;
  border-left: none;
}
#header ul.dropdown2.info > li > a:after {
  content: " ▾";
  color: #ccc;
}
#header ul.dropdown2.info > li > a:hover {
  text-decoration: none;
  background-color: #e2534b !important;
}
#header ul.dropdown2.info > li > a:hover:after {
  color: #f00;
}
#header ul.dropdown2.info > li ul {
  padding: 4px;
  padding-top: 10px;
  background: none;
}
#header ul.dropdown2.info > li ul li {
  background: #333;
  padding: 5px;
  border-top: #666 1px dotted;
}
#header ul.dropdown2.info > li ul li a {
  border-radius: 5px;
  padding: 2px 5px;
  margin: 0px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#header ul.dropdown2.info > li ul li a:hover {
  background-color: #cc3433 !important;
}
div.sora {
  position: fixed;
  z-index: -5000;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}
div.sora div {
  width: 1px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: visible;
}
div.sora img {
  position: absolute;
}
div.sora #cloud01 {
  left: -400px;
  top: 0px;
}
div.sora #cloud02 {
  left: 200px;
  top: 0px;
}
div.sora #cloud03 {
  left: -1600px;
  top: 0px;
}
div.sora #cloud04 {
  left: -1000px;
  top: 0px;
}
div.sora #cloud05 {
  left: -30px;
  top: 0px;
}
div.sora #cloud06 {
  left: -800px;
  top: 0px;
}
div.sora #cloud07 {
  left: -900px;
  top: 0px;
}
div.sora #cloud08 {
  left: -200px;
  top: 0px;
}
div.sora #cloud09 {
  left: -200px;
  top: 0px;
}
div.sora #cloud10 {
  left: -700px;
  top: 0px;
}
div.header-container {
  z-index: 2000;
}
div.main-container {
  z-index: 3000;
  margin-top: 6px;
}
.footer-container {
  background-color: #76c7c1;
  min-height: 250px;
}
.footer-container #footer {
  background-color: #76c7c1;
}
.footer-container #footer h1 {
  color: #000306;
  text-transform: uppercase;
}
.footer-container #footer ul {
  padding: 0px;
}
.footer-container #footer ul li {
  list-style: none;
  margin: 15px 0px;
}
.footer-container #footer a {
  text-decoration: none;
  padding: 5px;
  border-radius: 5px;
}
.footer-container #footer a:before {
  content: "> ";
}
.footer-container #footer a:hover {
  background: #e96453;
  color: #fff;
}
.footer-container .copyright {
  background-color: #6bb4ad;
  padding: 15px;
  text-align: center;
  color: #fff;
}
#promos img {
  height: auto;
}
.notransform {
  text-transform: none !important;
}
#partnerships div {
  background: url('../images/bracket.png');
  width: 270px;
  height: 50px;
  margin: 0.5em 0;
  text-align: center;
}
#partnerships div a {
  width: 270px;
  height: 50px;
  display: inline-block;
}
.main-container a {
  color: #cc0033 !important;
  text-decoration: none !important;
}
.main-container a:hover {
  color: #fff !important;
  background-color: #cc0033 !important;
}
.the_countdown_container {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.the_countdown_container #timer-box {
  position: absolute;
  top: 260px;
  left: 0px;
  width: 760px;
  height: 85px;
  background: rgba(196,196,196,0.75);
}
.the_countdown_container #timer-box.fr {
  width: 760px;
}
.the_countdown_container #timer-msg {
  position: absolute;
  top: 250px;
  left: 10px;
  font-size: 20px;
  width: 130px;
  height: 70px;
}
.the_countdown_container #timer-msg.fr {
  top: 265px;
  width: 200px;
  font-size: 18px;
}
.the_countdown_container #guidebook {
  position: absolute;
  top: 270px;
  left: 225px;
}
.the_countdown_container #timer-button {
  position: absolute;
  top: 256px;
  left: 450px;
  z-index: 10000;
}
.the_countdown_container #timer-button span {
  font-size: 150%;
  padding: 12px 12px 5px 12px;
  background-color: #e2534b;
  border-bottom-color: #cc3433;
}
.the_countdown_container #timer-button span:hover {
  background-color: #029696;
  border-bottom-color: #026969;
}
.the_countdown_container #timer-button span.fr {
  font-size: 130%;
}
.the_countdown_container .the_countdown {
  position: absolute;
  top: 280px;
  left: 170px;
}
.the_countdown_container .the_countdown.fr {
  left: 190px;
}
.the_countdown_container .the_countdown.flip-clock-wrapper ul {
  width: 20px;
  height: 30px;
  margin: 2px;
  padding: 0;
  font-size: 20px;
  line-height: 30px;
  background-color: wheat;
}
.the_countdown_container .the_countdown.flip-clock-wrapper ul li a div div.inn {
  font-size: 18px;
}
.the_countdown_container .the_countdown.flip-clock-wrapper .flip-clock-divider {
  width: 10px;
}
.the_countdown_container .the_countdown.flip-clock-wrapper .flip-clock-divider .flip-clock-label {
  left: 10px !important;
  right: initial !important;
}
.the_countdown_container .the_countdown.flip-clock-wrapper .flip-clock-divider .flip-clock-dot {
  top: 5px;
  width: 3px;
  height: 3px;
  left: 3px;
}
.the_countdown_container .the_countdown.flip-clock-wrapper .flip-clock-divider .flip-clock-dot.top {
  top: 12px;
}
.the_countdown_container .the_countdown.flip-clock-wrapper .flip-clock-divider .flip-clock-dot.bottom {
  top: 20px;
}
